{
	"configuration" : 
	{
        "class_specific_number_of_classes_threshold" :  4
	},

	"skills" :
	[
	
	
		{
			"id" : "darkwraith_encourage",
			"level" : 0,
			"cost" : 2,
			"use_limit" : 1,
			"effects" : 
			[
				{ 
					"selection" : "individual",
					"requirements" : [],
					"chance" : { "code" : "a", "amount": 0.5 }, 
					"type" :  "stress_heal_amount",
					"sub_type" : "",
					"amount" :  30
				},
				{ 
					"selection" : "individual",
					"requirements" : [],
					"chance" : { "code" : "b", "amount": 0.5 }, 
					"type" :  "stress_damage_amount",
					"sub_type" : "",
					"amount" :  15
				},
				{
					"selection" : "individual",
					"requirements" : [],
					"chance" : { "code" : "c", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_DARKFAITH",
					"amount" :  0.10
				}
				
			],
				
			"hero_classes" : ["darkwraith" ],
			"upgrade_requirements" :  	
			[
				{
					"code" : "0",
					"currency_cost" :			
					[
						{ "type" : "gold", "amount" : 1750 }
					],
					"prerequisite_requirements" :
					[
						
					]
				}
			]
		},
		
		{
			"id" : "darkwraith_first_aid",
			"level" : 0,
			"cost" : 2,
			"use_limit" : 1,
			"effects" : 
			[
				
				{
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "a", "amount": 1.0 },
					"type": "loot",
					"sub_type": "WRAITH_SHARD_ALWAYS",
					"amount": 1
				},
				{
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "b", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_betrayal_HEALBUFF",
					"amount" :  1
				},
					
				{ 
					"selection" : "individual",
					"requirements" : [],
					"chance" : { "code" : "c", "amount": 1.0 },
                    "type": "health_damage_max_health_percent",
                    "sub_type" : "",
					"amount" :  0.25
				},
				{ 
					"selection" : "individual",
					"requirements" : [],
					"chance" : { "code" : "d", "amount": 1.0 }, 
					"type" :  "stress_damage_amount",
					"sub_type" : "",
					"amount" :  10
				}
			],
				
			"hero_classes" : ["darkwraith" ],
			"upgrade_requirements" :  	
			[
				{
					"code" : "0",
					"currency_cost" :			
					[
						{ "type" : "gold", "amount" : 1750 }
					],
					"prerequisite_requirements" :
					[
						
					]
				}
			]
		},
		{
			"id" : "darkwraith_pep_talk",
			"level" : 0,
			"cost" : 2,
			"use_limit" : 1,
			"effects" : 
			[
			
				{
					"selection" : "individual",
					"requirements" : [],
					"chance" : { "code" : "c", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRTH_EldritchSTRESS",
					"amount" :  -0.10
				},
				{
					"selection" : "individual",
					"requirements" : [],
					"chance" : { "code" : "a", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRAITH_DARKBUFF_Stress_50",
					"amount" :  -0.15
				},
				
				{
					"selection" : "individual",
					"requirements" : [],
					"chance" : { "code" : "b", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_DARKFAITH",
					"amount" :  0.10
				}
			
				
				
			],	
				
			"hero_classes" : ["darkwraith" ],
			"upgrade_requirements" :  	
			[
				{
					"code" : "0",
					"currency_cost" :			
					[
						{ "type" : "gold", "amount" : 1750 }
					],
					"prerequisite_requirements" :
					[
						
					]
				}
			]
		},
		{ 
			"id" : "darkwraith_1",
			"level" : 0,
			"cost" : 4,
			"use_limit" : 1,
			"effects" :
			[
				
				{
					"selection" : "party",
					"requirements" : [],
					"chance" : { "code" : "c", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRTH_Firstround_SPEEDBUFF",
					"amount" :  6.0
				},
				{
					"selection" : "party",
					"requirements" : [],
					"chance" : { "code" : "a", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRTH_TAGGED_CRTBUFF",
					"amount" :  0.06
				},
				{
					"selection" : "party",
					"requirements" : [],
					"chance" : { "code" : "b", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRTH_TAGGED_ACCBUFF",
					"amount" :  0.06
				},				
				{
					"selection" : "party",
					"requirements" : [],
					"chance" : { "code" : "d", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRTH_HUMAN_DMGH",
					"amount" :  0.15
				},
				{
					"selection" : "party",
					"requirements" : [],
					"chance" : { "code" : "e", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRTH_HUMAN_DMGL",
					"amount" :  0.15
				}
				
				
				
			],
			"hero_classes" : ["darkwraith"],
			"upgrade_requirements" :  	
			[
				{
					"code" : "0",
					"currency_cost" :			
					[
						{ "type" : "gold", "amount" : 1750 }
					],
					"prerequisite_requirements" :
					[
						
					]
				}
			] 
		},
		{ 
			"id" : "darkwraith_2",
			"level" : 0,
			"cost" : 2,
			"use_limit" : 1,
			"effects" :
			[
				
			
				
				{ 
					"selection" : "self",
					"requirements" : ["has_deaths_door_recovery_buffs"],
					"chance" : { "code" : "a", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRAITH_DEATHBLOWRESIST",
					"amount" :  0.10
				},
				{
					"selection" : "self",
					"requirements" : ["has_deaths_door_recovery_buffs"],
					"chance" : { "code" : "b", "amount": 1.0 },
					"type": "remove_disease",
					"sub_type": "",
					"amount": 0
				},
				{ 
					"selection" : "self",
					"requirements" : ["has_deaths_door_recovery_buffs"],
					"chance" : { "code" : "c", "amount": 1.0 }, 
					"type" :  "buff",
					"sub_type" : "CAMPING_WRAITH_DiseaseResistBuff",
					"amount" :  0.60
				},
				{ 
					"selection" : "self",
					"requirements" : ["has_deaths_door_recovery_buffs"],
					"chance" : { "code" : "d", "amount": 1.0 }, 
					"type" :  "buff",
					"sub_type" : "CAMPING_WRAITH_EATSNO",
					"amount" :  -1
				},
				
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "f", "amount": 1.0 },
                    "type": "remove_deaths_door_recovery_buffs",
                    "sub_type" : "",
					"amount" :  0
				}				
				
			
			],
			"hero_classes" : ["darkwraith"],
			"upgrade_requirements" :  	
			[
				{
					"code" : "0",
					"currency_cost" :			
					[
						{ "type" : "gold", "amount" : 1750 }
					],
					"prerequisite_requirements" :
					[
						
					]
				}
			]
		},
		{ 
			"id" : "darkwraith_3",
			"level" : 0,
			"cost" : 3,
			"use_limit" : 1,
			"effects" :
			[
			
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "a", "amount": 1.00 },
                    "type": "reduce_torch",
                    "sub_type" : "",
					"amount" :  25
				},	
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "b", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRAITH_DARKBUFF_Stress_75",
					"amount" :  -0.10
				},
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "c", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRAITH_DARKBUFF_surprise_50",
					"amount" :  0.15
				},
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "d", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRAITH_DARKBUFF_SPD_25",
					"amount" :  4
				},
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "e", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRAITH_DARKBUFF_ACC_1",
					"amount" :  0.08
				}
				
				
			],
			"hero_classes" : ["darkwraith"],
			"upgrade_requirements" :  	
			[
				{
					"code" : "0",
					"currency_cost" :			
					[
						{ "type" : "gold", "amount" : 1750 }
					],
					"prerequisite_requirements" :
					[
						
					]
				}
			] 
		},
		{ 
			"id" : "darkwraith_4",
			"level" : 0,
			"cost" : 1,
			"use_limit" : 3,
			"effects" :
			[
				
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "a", "amount": 0.66 }, 
					"type" :  "stress_damage_amount",
					"sub_type" : "",
					"amount" :  10
				},
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "b", "amount": 0.66 },
                    "type": "health_damage_max_health_percent",
                    "sub_type" : "",
					"amount" :  0.2
				},
				{
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "c", "amount": 1.0 },
					"type": "loot",
					"sub_type": "WRAITH_RAID",
					"amount": 1
				},	
				{ 
					"selection" : "self",
					"requirements" : [],
					"chance" : { "code" : "d", "amount": 1.0 },
                    "type": "buff",
                    "sub_type" : "CAMPING_WRAITH_DARKBUFF_surprise_50",
					"amount" :  0.05
				}
				
				
				
			
				
			],
			"hero_classes" : ["darkwraith"],
			"upgrade_requirements" :  	
			[
				{
					"code" : "0",
					"currency_cost" :			
					[
						{ "type" : "gold", "amount" : 1750 }
					],
					"prerequisite_requirements" :
					[
						
					]
				}
			] 
		}
	]
}